@charset "utf-8";
/* CSS Document */
body {
	height:100%;
	margin-top:0px;
	margin-bottom:0px;
	position:absolute;
	background-color: #afafaf;
	padding:0px;
	margin-left:36px;
}

.main_table {
	position: absolute;
	height:100%;
	background-color:#FFFFFF;
	background-image:url(../img/left_shadow.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.main_table td.top_main_table_row, .main_table td.bottom_main_table_row {
	background-image:url(../img/right_shadow.gif);
	background-position:right;
	background-repeat:repeat-y;
}

.main_table .top_main_table_row {
	vertical-align:top;
}

.main_table .bottom_main_table_row {
	height: 50px;
	vertical-align:bottom;
	padding:0px;
	margin:0px;
}

.main_table .bottom_main_table_row .bottom_container {
	position: relative;
	height: 50px;
	/*	width: 200px; */
	display:block;
	text-align:left;
	margin:0px;
	padding-right:0px;
	padding-left:26px;
}
